@media screen and (max-width: 1024px) {
    .home-hero-wrpr .home-hero-text,
    .home-hero-wrpr .home-hero-buttons{
        padding-left: 45px !important;
        padding-right: 45px !important;
    }
    .home-hero-text h1 {
        font-size: 50px;
    }
    .home-hero-buttons {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .home-hero-buttons > .nm_column{
        width: 100%;
    }
    .home-hero-buttons a.btn{
        display: flex;
        max-width: 350px;
        margin: 0 auto;
    }
    .kitchen-details-row{
        padding-left: 45px !important;
        padding-right: 45px !important;
        flex-direction: column;
        gap: var(--section-break-m);
    }
    .kitchen-details-row > .nm_column{
        width: 100%;
        max-width: 100%;
    }
    .convenient-location-wrpr {
        padding-bottom: var(--section-break-m);
    }
    .convenient-location-wrpr.no-tablet-padding {
        padding-bottom: 0px;
    }
    .convenient-location-row {
        gap: var(--xl);
        padding-left: 60px !important;
        padding-right: 60px !important;
        align-items: flex-start;
    }
    .convenient-location-text h4 {
        letter-spacing: 0.4px;
    }
    .convenient-location-text h2 {
        letter-spacing: -0.3px;
    }
    .how-it-works-wrpr {
        padding: var(--section-break-m) !important;
    }
    .how-it-works-row {
        gap: var(--xl);
        align-items: flex-start;
    }
    .how-it-works-text, .how-it-works-callouts {
        width: 50%;
    }
    .how-it-works-callouts .callout-text p {
        font-size: 18px;
    }
    .Food-Truck-Memberships-wrpr {
        padding-left: var(--section-break-m) !important;
        padding-right: var(--section-break-m) !important;
    }
    .Food-Truck-Memberships-row {
        gap: var(--xl);
    }
    .Food-Truck-Memberships-image {
        width: 48%;
        max-width: 290px;
    }
    .Food-Truck-Memberships-text {
        width: 52%;
    }
    .Food-Truck-Memberships-text h2 strong {
        margin-left: 0px;
        display: block;
    }
    
    /* ---------------- Kitchen Page --------------------- */
    .kitchen-hero-text h6{
        font-size: 18px;
    }
    .kitchen-hero-text h1{
        font-size: 36px;
    }
    .vc_section.kitchen-hero .col-sm-12{
        max-width: 300px;
        margin-left: 45px;
    }
    .vc_section.kitchen-hero{
        background-image: url(/wp-content/uploads/2026/03/Hero-BG-Tablet.jpg) !important;
    }
    .vc_section.kitchen-hero .vc_column_container .vc_column-inner{
        min-height: auto;
        padding-top: 80px;
        padding-bottom: 50px;
    }
    .vc_section.kitchen-hero .kitchen-hero-buttons > .nm_column_inner {
        margin-left: 15px;
    }
    .kitchen-hero-buttons .wpb_wrapper{
        flex-direction: column;
        gap: var(--m);
        align-items: flex-start;
    }
    .kitchen-hero-buttons .wpb_wrapper .btn{
        width: 100%;
    }
    section.vc_section.commercial-equipment-wrapper{
        padding-top: var(--section-break-m) !important;
        padding-left: 60px !important;
        padding-right: 60px !important;
        padding-bottom: 0px !important;
    }
    .flex-row-styled{
        gap: var(--l);
    }
    .section-h6-text h6{
        font-size: 18px;
    }
    .vc_section.convenient-wrapper{
        padding-top: 0px !important;
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
    .convenient-row.flex-row-styled{
        gap: var(--xl);
    }
    .online-mmbr-portal-wrpr .col-sm-12{
        padding-left: 60px !important;
        padding-right: 0px !important;
    }
    .online-mmbr-portal-text{
        padding-top: var(--section-break-m);
        padding-bottom: var(--section-break-m);
    }
    .online-mmbr-portal-row.flex-row-styled {
        gap: 0px;
        align-items: flex-end;
        justify-content: space-around;
    }
    .online-mmbr-portal-text{
        max-width: 373px;
    }
    .online-mmbr-portal-image{
        margin-left: -80px;
    }
    .vc_section.dont-sweat-wrapper{
        padding-top: var(--section-break-m) !important;
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
    .dont-sweat-row {
        flex-direction: column;
        gap: var(--section-break-m);
        align-items: center;
    }
    .dont-sweat-image {
        max-width: 325px;
        width: 100%;
    }
    .dont-sweat-callout {
        max-width: 100%;
        width: 100%;
    }
    .vc_section.convenient-wrapper.safe-secrure-wrpr{
        padding-top: var(--section-break-m) !important;
        padding-bottom: 0px !important;
    }
    .convenient-text {
        max-width: 275px;
    }
    .nm-footer .nm-footer-widgets-inner .nm-footer-block-grid {
        align-items: center;
        gap: var(--section-break-l);
    }
    .nm-footer {
        padding: 30px 35px;
    }
    #custom_html-4{
        display: none;
    }
    .nm-footer .nm-footer-widgets-inner ul> li:first-child{
        min-width: 100px;
    }
    .hide_on_tablet{
        display: none;
    }
    .nm-footer .nm-footer-widgets-inner address,
    #custom_html-3 .callout p a{
        font-size: 16px;
    }
    #custom_html-2 {
        padding-left: 70px;
        max-width: 220px;
        text-align: center;
    }
    .nm-footer .callout-icon-wrapper{
        display: none;
    }
    .nm-footer-bar{
        display: none;
    }
    .nm-footer-block-grid > li {
        padding-bottom: 0px;
    }
    .nm-footer .nm-footer-widgets-inner .nm-footer-block-grid > li {
        padding-top: 0px;
    }
    .vc_section.kitchen-hero.membership-hero{
        background-image: url(/wp-content/uploads/2026/03/Right_tablet.jpg) !important;
    }
    .membership-options-row {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: var(--m);
    }
    .vc_section.membership-options-wrpr{
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
    .membership-options-wrpr .membership-card-basic-v2 {
        margin: 0px auto;
    }
    .membership-title h2 {
        margin-bottom: var(--xl) !important;
    }
    .vc_section.monthly-storage-wrpr {
        padding-top: 0px !important;
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
    .monthly-storage-image .storage-image-div {
        height: 245px;
        background-position: bottom right;
        background-size: contain;
    }
    .vc_section.convenient-wrapper.starting-membership-wrpr {
        padding-top: var(--section-break-m) !important;
        padding-bottom: var(--section-break-m) !important;
    }
    .vc_section.convenient-wrapper.starting-membership-wrpr .convenient-text, 
    .vc_section.convenient-wrapper.using-kitchen-wrpr .convenient-text {
        max-width: 275px;
    }
    .vc_section.convenient-wrapper.starting-membership-wrpr .convenient-row,
    .vc_section.convenient-wrapper.using-kitchen-wrpr .convenient-row {
        gap: var(--section-break-m);
    }
    .questions_wrap {
        padding-top: 35px;
        margin-bottom: 0px;
    }
    .vc_section.small-hero-wrapper {
        background-position: -32px 42% !important;
        background-size: 117% !important;
    }
    .site-forms-wrapper  .gform-theme--foundation .gfield textarea.medium {
        min-block-size: 84px;
    }
    .kitchen-photo-carousel-wrpr .section-h6-text h6{
        font-size: 20px;
    }
    section.vc_section.kitchen-details-wrpr{
        padding-top: var(--section-break-m) !important;
    }
}
@media screen and (max-width: 991px) {
    .header-transparency-light.admin-bar.header-fixed.has-top-bar:not(.header-on-scroll) .nm-header,
    .header-transparency-light.header-fixed.has-top-bar:not(.header-on-scroll) .nm-header{
        padding-top: 0px;
    }
    .nm-header {
        line-height: 1 !important;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .nm-header-logo svg, .nm-header-logo img {
        height: 36px !important;
    }
    .tour_button.btn-16.btn-outline {
        display: block;
        padding: 0px;
        border: 1px solid var(--outline-or-fill);
        margin-left: 0px;
    }
    .header-on-scroll.header-transparency-light .tour_button.btn-16.btn-outline {
        border-color: transparent;
    }
    .online-mmbr-portal-image img {
        max-width: 110%;
    }
    #nm-mobile-menu-main-ul {
        padding-top: 0px;
    }
    .header-border-0 #nm-mobile-menu .nm-mobile-menu-content {
        border-top: 1px solid #eee;
    }
    .header-on-scroll.header-border-0 #nm-mobile-menu .nm-mobile-menu-content {
        margin-top: 0px;
    }
}
@media screen and (max-width: 960px) {
    .online-mmbr-portal-image {
        margin-left: -150px;
    }
    .online-mmbr-portal-image img {
        max-width: 140%;
    }
}
@media screen and (max-width: 767px) {
    .header-border-0 #nm-mobile-menu .nm-mobile-menu-content {
        margin-top: 10px;
    }
    .kitchen-details-callouts .callout-text p {
        font-size: 16px;
    }
    .home-hero-text p,
    .how-it-works-text p{
        font-size: 18px;
    }
    .online-mmbr-portal-image img {
        max-width: 100%;
    }
    .home-hero-wrpr .home-hero-text,
    .home-hero-wrpr .home-hero-buttons{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .home-hero-wrpr .home-hero-text{
        padding-top: 83.5px;
    }
    .home-hero-wrpr .home-hero-buttons{
        padding-bottom: 83.5px;
    }
    .kitchen-details-row {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .how-it-works-wrpr {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .how-it-works-row {
        flex-direction: column;
    }
    .how-it-works-text, .how-it-works-callouts {
        width: 100%;
    }
    .Food-Truck-Memberships-wrpr {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .Food-Truck-Memberships-row {
        flex-direction: column;
    }
    .Food-Truck-Memberships-image,
    .Food-Truck-Memberships-text{
        width: 100%;
        max-width: none;
    }
    .nm-footer .nm-footer-widgets-inner .nm-footer-block-grid {
        gap: 30px;
        flex-direction: column;
    }
    .nm-footer .nm-footer-widgets-inner .nm-footer-block-grid > li {
        text-align: center;
    }
    .nm-footer .nm-footer-widgets-inner address {
        margin-top: 20px;
        margin-bottom: 0px;
    }
    #custom_html-2 {
        padding-left: 0px;
        max-width: 150px;
    }

    /* ---------------- Kitchen Page --------------------- */
    .vc_section.kitchen-hero {
        background-image: url(/wp-content/uploads/2026/03/Hero-BG-1.jpg) !important;
        padding-bottom: 430px !important;
        background-position: center bottom !important;
        background-color: var(--gunmetal);
        background-size: cover;
        background-repeat: no-repeat;
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .vc_section.kitchen-hero .vc_column_container .vc_column-inner {
        padding-bottom: 0px;
    }
    .vc_section.kitchen-hero .nm-row > .col-sm-12.vc_column_container {
        max-width: unset;
        width: calc(100%);
        margin: 0px auto;
    }
    .kitchen-hero-buttons {
        margin-top: var(--m);
    }
    .kitchen-hero-buttons .wpb_wrapper{
        gap: var(--xs);
    }
    .kitchen-hero-text .wpb_wrapper {
        gap: var(--micro);
    }
    .kitchen-hero-text h6{
        font-size: 18px;
        letter-spacing: 0.9px;
    }
    .kitchen-hero-text h1{
        font-size: 36px;
        line-height: 130%;
    }
    .kitchen-hero-text p {
        font-size: 16px;
        line-height: 170%;
    }
    section.vc_section.commercial-equipment-wrapper {
        padding-left:25px !important;
        padding-right: 25px !important;
    }
    .flex-row-styled {
        gap: var(--xl);
        flex-direction: column;
    }
    .vc_section.convenient-wrapper {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .convenient-callouts,
    .convenient-text {
        max-width: none;
    }
    .convenient-row.flex-row-styled {
        gap: var(--m);
    }
    .kitchen-photo-carousel-wrpr .section-h6-text h6 {
        font-size: 20px;
    }
    .photo-carousel-wrpr.kitchen-photo-carousel-wrpr{
        margin-bottom: var(--section-break-m) !important;
    }
    .online-mmbr-portal-text {
        padding-top: var(--section-break-m);
        padding-bottom: 0px;
    }
    .online-mmbr-portal-wrpr .col-sm-12 {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
    .online-mmbr-portal-row.flex-row-styled {
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .online-mmbr-portal-image {
        margin-left: unset;
    }
    .online-mmbr-portal-text h2 {
        margin-bottom: var(--xxs);
    }
    .vc_section.dont-sweat-wrapper {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .dont-sweat-callout > .wpb_wrapper {
        display: grid;
        gap: var(--s) var(--m);
        grid-template-columns: 1fr;
    }
    .dont-sweat-callout .section-h2-text {
        grid-column: unset;
    }
    .dont-sweat-row.flex-row-styled {
        gap: var(--section-break-m);
    }
    .commercial-equipment-callout,
    .commercial-equipment-image{
        max-width: 100%;
    }
    .online-mmbr-portal-text {
        max-width: 480px;
    }
    .online-mmbr-portal-image {
        margin-left: unset;
    }

    .vc_section.kitchen-hero.membership-hero {
        background-image: none !important;
        padding-bottom: 50px !important;
    }
    .vc_section.membership-options-wrpr .col-sm-12 {
        padding-left: 0px !important;
        padding-right: 0px !important;

    }
    .vc_section.membership-options-wrpr{
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .membership-options-row {
        grid-template-columns: 1fr;
        gap: var(--m);
    }
    .membership-options-row,
    .membership-rental-wrpr{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .membership-title h2 {
        margin-bottom: var(--m) !important;
    }
    .membership-rental-wrpr{
        gap: var(--xxs);
        margin-top: var(--m) !important;
        text-align: center;
    }
    .membership-rental-wrpr div.col-sm-6:first-child {
        max-width: unset;
        width: 100%;
    }
    .membership-rental-wrpr h3{
        text-align: center !important;
        font-size: 20px;
    }
    .vc_section.monthly-storage-wrpr {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .monthly-storage-image {
        max-width: 322px;
        height: 243px;
        width: 100%;
    }
    .monthly-storage-text {
        max-width: unset;
        width: 100%;
    }
    .vc_section.convenient-wrapper.starting-membership-wrpr .convenient-text, 
    .vc_section.convenient-wrapper.using-kitchen-wrpr .convenient-text {
        max-width: unset;
        width: 100%;
    }
    .vc_section.convenient-wrapper.starting-membership-wrpr .convenient-row, 
    .vc_section.convenient-wrapper.using-kitchen-wrpr .convenient-row {
        gap: var(--m);
    }
    .convenient-location-row {
        padding-left: 25px !important;
        padding-right: 24px !important;
        flex-direction: column;
    }
    .convenient-location-wrpr.no-tablet-padding {
        padding-bottom: var(--section-break-m);
    }
    .convenient-location-text h4 {
        font-size: 18px;
    }
    .convenient-location-text h2, .kitchen-details-text h2 {
        font-size: 24px;
    }
    .form_top_section > .nm_column .wpb_text_column {
        padding: var(--m) !important;
    }
    .form_wrapper_inner > .nm_column .wpb_text_column h2{
        font-size: 24px;
        line-height: 140%;
    }
    .vc_section.small-hero-wrapper {
        background-position: -40px center !important;
        background-size: 160% !important;
    } 
    .site-forms-wrapper .gform_heading h2.gform_title{
        font-size: 24px;
    }
    .site-forms-wrapper .gform_heading{
        padding: var(--m);
    }
    .site-forms-wrapper .gform_wrapper form{
        padding: var(--l) var(--m);
    }
    .site-forms-wrapper .gform-body.gform_body .gform_fields{
        gap: 16px;
    }
    .site-forms-wrapper .gfield--input-type-captcha {
        margin-top: 0px;
    }
    .site-forms-wrapper  .gform-theme--foundation .gfield textarea.medium {
        min-block-size: 59px;
    }
    .vc_section.convenient-wrapper.using-kitchen-wrpr {
        padding-bottom: var(--section-break-m);
    }
    .online-mmbr-portal-image {
        width: calc(100% + 50px);
    }
}
@media screen and (max-width: 640px) {
    .vc_section.kitchen-hero {
        padding-bottom: 380px !important;
    }
}
@media screen and (max-width: 560px) {
    .vc_section.kitchen-hero {
        padding-bottom: 340px !important;
    }
}
@media screen and (max-width: 480px) {
    .vc_section.kitchen-hero .nm-row > .col-sm-12.vc_column_container  {
        max-width: 480px;
    }
    
    .site-forms-wrapper .gform_wrapper .gform_footer button.gform_button.button{
        width: 100%;
    }
    .site-forms-wrapper .gform-theme--foundation #field_submit, 
    .site-forms-wrapper .gform-theme--foundation .gform_footer, 
    .site-forms-wrapper .gform-theme--foundation .gform_page_footer {
        flex-direction: column;
        width: 100%;
    }
    .vc_section.kitchen-hero {
        padding-bottom: 295px !important;
    }
}
@media screen and (max-width: 410px) {
    .site-forms-wrapper .ginput_recaptcha{
        transform: scale(0.86);
    }
    .site-forms-wrapper .ginput_recaptcha > div iframe{
        width: 304px !important;
    }
    .vc_section.kitchen-hero {
        padding-bottom: 255px !important;
    }
}
@media screen and (max-width: 375px) {
    .home-hero-wrpr .home-hero-text, .home-hero-wrpr .home-hero-buttons {
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
}